Subject: Re: [bitcoin-dev] BIP Process and Votes

From: Gareth Williams <[email-masked]>
Date: Thu, 25 Jun 2015 13:42:52 +1000

On Thu, Jun 25, 2015 at 10:07 AM, Milly Bitcoin <[email-masked]>
wrote:
<snip>
> Also, the incentive for new
> developers to come in is that they will be paid by companies who want to
> influence the code and this should be considered
<snip>
> Now you are left with a broken, unwritten/unspoken process.

Your former statement is a great example of why "rough consensus and
running code" is superior to design by committee.
An argument should be assessed on its technical merit alone, not on
the number of people advancing it -- a process that would be open to
exactly the type of external manipulation you say you are concerned
about.